<info>
   <version major="8" minor="0" edition="1" build="19" state="stable"/>
   <dependencies>
            <object name="vs_redistributable#redist_14_23_27820">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="vs_redistributable#redistributable">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="atomicOp#atomicOp">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.0.17763.0#windowsplatformsdk">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#windowsplatformsdk">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.0.17763.0#comctl32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#comctl32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.0.17763.0#RpcRT4">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#RpcRT4">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.0.17763.0#SetupAPI">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#SetupAPI">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="miniuni#miniuni">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="mimeutil#mimeutil">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="winutil#stringformat">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="tinyxml-2.6.2-buildable#tinyxml">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="tinyxml#tinyxml">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="peru#peru">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="windowsplatformsdk-10.0.17763.0#winmm">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#winmm">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.0.17763.0#shlwapi">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#shlwapi">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.0.17763.0#version">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#version">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.0.17763.0#htmlhelp">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#htmlhelp">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.0.17763.0#Iphlpapi">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#Iphlpapi">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="peru#peru_win32">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="peru#peru_imaging">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.0.17763.0#PortableDeviceGuids">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#PortableDeviceGuids">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="peru#peru_imaging_win32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="peru#peru_net">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="windowsplatformsdk-10.0.17763.0#Ws2_32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#Ws2_32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.0.17763.0#wininet">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#wininet">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.0.17763.0#Dnsapi">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#Dnsapi">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="peru#peru_net_win32">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="peru#peru_media">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="portaudio-v19-20161030-x64#portaudio">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="portaudio#portaudio">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="peru#peru_media_win32">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="imagetools#imgresize">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="peru#peru_gui">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="peru#peru_gui_win32">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="windowsplatformsdk-10.0.17763.0#wmvcore">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#wmvcore">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="wmdevicemanagersdk#mssachlp">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="peru#peru_filesystem_wmd_win32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="peru#peru_archive">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="zlib-1.2.11#zlib">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="zlib#zlib">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="minizip-1.1#miniunz">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="minizip#miniunz">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="minizip-1.1#minizip">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="minizip#minizip">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="peru#peru_archive_zip">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="crashhandler#crashhandler">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="crashhandler#crashhandler_win32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="peru#peru_shared">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="dotnet#System">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="dotnet#System.Drawing">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="peru#Peru.Interop">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="dotnet#WindowsBase">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="dotnet#System.Data">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="dotnet#System.Management">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="dotnet#System.Xaml">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="dotnet#System.Windows.Forms">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="dotnet#dotnet">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="dotnet#System.Xml">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="dotnet#System.Xml.Linq">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="dotnet#PresentationCore">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="dotnet#PresentationFramework">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="dotnet#PresentationFramework.Aero">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="dotnet#wpf">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="codeman#Copyright">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="libsodium-1.0.16#libsodium">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="libsodium#libsodium">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="ziplock#libziplock">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="WebBrowser#html">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="WebBrowser#javascript_engine">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="WebBrowser#WebBrowser">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.0.17763.0#unicows">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#unicows">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.0.17763.0#urlmon">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#urlmon">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="WebBrowser#WebBrowser_win32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="plughub#plughub">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="langid#langid2_static">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="jsoncpp-1.8.4-buildable#jsoncpp">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="jsoncpp#jsoncpp">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="bacon#bacon">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.0.17763.0#Winhttp">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#winhttp">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="web#httpclient">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="bacon#bacon_pcvark">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="ashreg#ashreg">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="openssl-1.0.2o#libeay32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="openssl#libeay32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="miniCrypt#miniCrypt">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="miniCrypt#minicrypt_hashlib">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="miniCrypt#minicrypt_cipher">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="langid#langid">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="chunkFile#chunkFile">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="chunkFile#chunkFile_types">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="ash_lang#ash_lang_static">
                    <version major="1" minor="0" edition="0" build="2" state="stable"/>
            </object>
            <object name="ash_lang#ash_lang_manager">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="dotnet#System.Web.Extensions">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="SetupDownloader#SetupDownloader">
                    <version major="3" minor="0" edition="2" build="107" state="stable"/>
            </object>
            <object name="bacon#bacon_ashinet">
                    <version major="3" minor="0" edition="3" build="0" state="stable"/>
            </object>
            <object name="libjpeg-8c#libjpeg">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="libjpeg#libjpeg">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="libmng-1.0.10#libmng">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="libmng#libmng">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="peru#peru_gui_format_mng">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="peru#peru_gui_format_jpg">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="bacon#bacon_ashinet_gui">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="bacon#bacon_crashhandler">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="bacon#bacon_ashinet_shared">
                    <version major="3" minor="0" edition="3" build="82" state="stable"/>
            </object>
            <object name="ash_inet#Ash_Inet2.Interop">
                    <version major="2" minor="1" edition="1" build="311" state="stable"/>
            </object>
            <object name="langid#langid2">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="LangID#LangID2.Interop">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="dotnet#sysglobl">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="latex#latex">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="latex#Using_the_AshLang2_API">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="ash_lang#ash_lang2">
                    <version major="2" minor="0" edition="0" build="3" state="stable"/>
            </object>
            <object name="ash_lang#Ash_Lang2.Interop">
                    <version major="2" minor="0" edition="0" build="2" state="stable"/>
            </object>
            <object name="Common#Common">
                    <version major="1" minor="0" edition="0" build="9" state="unstable"/>
            </object>
            <object name="Photooptimizer#Photooptimizer.Interop">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="bacon#ash_manager2">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="winutil#winutil">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="photooptimizer#imageprocessor_redeye">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="photooptimizer#imageprocessor_filter">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="photooptimizer#common">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="aic#vendor_lua">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="aic#vendor_cppspline">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="aic#aiclibcore">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="aic#aicliboperations">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="aic#aiclibimage">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="aic#aiclib">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="imagemagick_6_9_10_92_8BPP#imagemagick_6_9_10_92_8BPP_static">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="imagemagick#imagemagick">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="expat-2.2.5#libexpat">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="expat#libexpat">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="exiv2-0.27.1-buildable#xmpsdk">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="exiv2-0.27.1-buildable#exiv2lib">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="exiv2#exiv2">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="pkg_ashfreeimage#ashfreeimage">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="photooptimizer#imageprocessor">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="photooptimizer#photooptimizer_shared">
                    <version major="8" minor="0" edition="1" build="0" state="stable"/>
            </object>
            <object name="photooptimizer#ashmailer_base">
                    <version major="7" minor="0" edition="1" build="0" state="stable"/>
            </object>
            <object name="photooptimizer#ashmailer">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="photooptimizer#imageslave">
                    <version major="7" minor="0" edition="1" build="0" state="stable"/>
            </object>
            <object name="portal#portal_common">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="portal#portal_lang">
                    <version major="1" minor="0" edition="0" build="106" state=""/>
            </object>
            <object name="pkg_ashcurl#ashcurl">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="libcurl#libcurl">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="simpleiecontrol#siec2">
                    <version major="2" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="openssl-1.0.2o#ssleay32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="openssl#ssleay32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="liboauth-0.9.4-x64-buildable#liboauth">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="liboauth#liboauth">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="OAuth#OAuth">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="curl#curlpp">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="curl#curlpp_http">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="portal#portal_flickr">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="portal#portal_discogs">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="curl#curl">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="portal#portal_dropbox">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="portal#portal_picasa">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="OAuth#OAuth2">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="portal#portal_facebook">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="portal#portal_youtube">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="portal#portal_box">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="portal#portal_freedb">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="portal#portal_ashformpost">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="portal#portal_vimeo">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="portal#portal_dailymotion">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="python-3.7.4#defines">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="python-3.7.4#python">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="python#python">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="peru#peru_python">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="portal#portal_static">
                    <version major="1" minor="0" edition="0" build="2" state="stable"/>
            </object>
            <object name="portal#portal">
                    <version major="1" minor="0" edition="0" build="2" state="stable"/>
            </object>
            <object name="Portal#Portal.Interop">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="bacon#skins_photooptimizer">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="ExtendedWPFToolkit-v3.4#Xceed.Wpf.Toolkit">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="ExtendedWPFToolkit#Xceed.Wpf.Toolkit">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
   </dependencies>
</info>
